
/*Reset CSS*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kfeature-product-div,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figcaption,figure,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0; font:inherit; font-size:100%; outline:0; vertical-align:baseline; margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block; *zoom:1;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:none;}
a {background:transparent; color:#000; outline:none; text-decoration:none; vertical-align:baseline; margin:0; padding:0;}
a:hover { text-decoration:none;}

abbr[title],dfn[title] {border-bottom:1px dotted; cursor:help;}
input,select {vertical-align:middle; border:none; outline:none; border-radius:0;}
input:focus{border:none; outline:none; -webkit-appearance:none;}
select::-ms-expand {display: none;}
select:focus{border:none; outline:none;  -webkit-appearance:none;}
textarea{border:none; outline:none;  -webkit-appearance:none;}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button; -webkit-border-radius: 0; cursor:pointer;}
button[disabled],input[disabled] {cursor:default;font-family: 'Poppins', sans-serif;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box; padding:0;}
input[type="search"] {-moz-box-sizing:content-box; -webkit-appearance:textfield; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input::-moz-focus-inner {border:0;padding:0;}
input[type="text"], input[type="name"], input[type="email"], input[type="date"], input[type="tel"]{ outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-weight:400; border:none;}
input[type="text"]:focus, input[type="name"]:focus, input[type="email"]:focus, input[type="date"]:focus, input[type="tel"]:focus{ outline:none;}
textarea {overflow:auto;vertical-align:top; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance: none; font-weight:400; border:none; font-family: 'Poppins', sans-serif;}
textarea:focus{ outline:none;}

h1,h2,h3,h4,h5,h6 {font-weight:400;}
img {max-width: 100%;height: auto;width: auto\9; /* ie8 */border:none;  }
*{ margin:0px; padding:0px;}
nav ul {list-style:none;}
ul{ list-style:none;}
strong{ font-weight:700;}
.nopad{ padding-bottom:0px !important;}     
em{ font-style:italic;}
div{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
body{font-size:15px;  font-weight:400; margin:0px; padding:0px; text-align:center; -webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0px; -moz-osx-font-smoothing: grayscale;
-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;line-height:1; font-family: 'Poppins', sans-serif;}
input[type="text"]{font-family: 'Poppins', sans-serif;}
input[type="submit"]{font-family: 'Poppins', sans-serif;}
#wrapper{ width:100%; float:left;}

/*Header Start Here*/
.header{float:left; width:100%; position: fixed;}
.inner-container{width: 1300px; margin: 0 auto;}
.container{width:1170px; margin: 0 auto;}

.header_sec{float: left; width: 100%; margin: 30px 0px 0px;}
.header_left{float: left; width: auto;}
.logo{float: left; width: auto;}
.header_right{float: right; width: auto;margin-top:5px;}
.desktop-nav{float: left; width: auto;}
.mobile_menu{display: none; float: left; width:auto;}
.mobile_menu #menu{display: none;}
#cssmenu ul{float:left;width:auto;margin-top:20px}
#cssmenu ul li{float: left; width: auto; margin: 0px 48px 0px 0px; }
#cssmenu ul li:first-child{margin-left: 0;}
#cssmenu ul li a{display: inline-block; width: auto; font-weight: 600; font-size: 13px; color:#000; text-transform: uppercase;}
#cssmenu ul li.current-menu-item a{color: #003975;}
#cssmenu ul li a:hover{color: #003975; opacity:0.6}
.header .search{float: right; width: 50px; padding: 15px; box-sizing:border-box; margin: 0px; background: #003975; border-radius:100%; height: 50px; position:relative;}


.search-box {background: rgba(76, 78, 87, 0.95) none repeat scroll 0 0; display: none; height: 100vh; left: 0; padding: 0; position: fixed; top: 0; width: 100%; z-index: 9999;}
.header.sticky{position: fixed;width: 100%; z-index:99; top: 0px; margin:0 ;-webkit-animation: fadeInDown 1s both;animation: fadeInDown 1s both; background: #fff; box-shadow: 0 2px 3px 0 rgba(50, 50, 50, 0.1);}
.header.sticky .logo{width: 80%; margin: 10px 0px 0px;}
.header.sticky .header_sec {		margin: 6px 0px 6px;}
.header.sticky .header_right {	margin-top: 13px;}


.banner{width: 100%; float: left; background-size:cover !important; }
.header_description{float: right; background: rgba(0,0,0,0.5); width: 390px; margin: 200px 56px 91px 0; text-align: center;}
.header_description h2{float: left; width: 100%; font-size: 45px; font-weight: 600; text-transform: uppercase; color: #fff; margin: 74px 0px 20px;letter-spacing: 0.03em;}
.header_description p{float: left; width: 100%; font-size: 27px; color: #fff; font-weight: 400; font-family: 'Times New Roman', sans-serif; font-style: italic; letter-spacing: 0.03em;}
.header_description h2.smart{margin: 35px 0px 20px;}
.learn_more_btn{width: 185px; font-size: 15px; font-weight: 600; color: #fff; background: #164474; border-radius: 30px; display: inline-block; padding: 8px 10px; box-sizing:border-box; text-align: center; text-transform: uppercase; margin: 50px 0px 65px; height: 50px; line-height: 36.4px; letter-spacing: 0.3px;} 
.learn_more_btn:hover{background: #000;}
.logo_sec{float: left; width: 100%; }
.logo_sec ul{float: left; width: 100%;}
.logo_sec ul li{float: none;width: auto;margin-left: 109px;display: inline-block;text-align: center; }
.logo_sec ul li figure {      display: inline-block;    vertical-align: middle;}
.logo_sec ul li figure a{float:left;width:100%;}
.logo_sec ul li:first-child{margin-left:0;}
.logo_block{float: left; width: 100%; border-bottom: 1px solid #d0d0d0; padding: 70px 0; box-sizing:border-box;}

.welcome_sec{float: left; width: 100%; padding: 70px 0px 90px; box-sizing:border-box;}
.welcome_title{float: left; width: 100%; margin-bottom: 25px;}
.welcome_title h2{float: left; width: 100%; font-size: 23px; font-weight: 600; color: #161414; text-transform: uppercase; line-height: 36.4px; letter-spacing: 0.2px;}
.welcome_para{float: left; width: 100%; margin-bottom: 90px; padding: 0px 227px; box-sizing:border-box;}
.welcome_para p{float: left; width: 100%; font-size: 15px; font-weight: 400; color: #161414; font-family: 'Open Sans', sans-serif; line-height: 27px; }
.welcome_image{float: left; width: 100%;}
.welcome_image ul li{float: left; width: 553px; margin-left: 62px;}
.welcome_image ul li:first-child{margin-left: 0;}
.welcome_img_block{float: left; width: 100%; margin-bottom: 54px;}
.welcome_image figure{display: table; table-layout: fixed; text-align: center; vertical-align: middle; width: 100%; position:relative;}
.welcome_image figure a{display: table-cell; text-align: center; vertical-align: middle; width: 100%; height: 311px;}
.welcome_image figure a img {display: inline-block;max-width: 100%; width: 100%; vertical-align: middle; float: left; }
.welcome_img_text{float: left; width: 100%; margin-bottom: 20px; padding: 0px 46px; box-sizing:border-box;}
.welcome_img_text p{float: left; width: 100%; font-size: 15px; font-weight: 400; color: #161414; font-family: 'Open Sans', sans-serif; line-height: 27px;}
.welcome_img_link{float: left; width: 100%;}
.welcome_img_link a{width: 100%; display: inline-block; width: 185px; height: 49px; font-size: 15px; font-weight: 600; color: #164474; line-height: 36.4px; letter-spacing: 0.3px; border: 2px solid #164474; border-radius:30px; padding: 5px 0px; box-sizing:border-box; text-transform: uppercase;}
.welcome_img_link a:hover{background: #164474; color: #fff; border: 2px solid #fff;}
.footer{float: left; width: 100%; background-color: #164474; padding: 50px 0px; box-sizing:border-box;}
.footer_sec{float: left; width: 100%;}
.footer_product{float: left; width: 100%; box-sizing:border-box; margin: 0px 0px 50px 0px;}
.footer_menu{float: left; width: 100%;}
.footer_menu li{float: none; width: auto;display:inline-block;text-align:center}
.footer_menu li:first-child:before{margin: 0;}
.footer_menu li a{display: inline-block; color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 600; line-height: 36.4px; letter-spacing: 0.3px;}
.footer_menu li a:hover{opacity:0.6;}
.footer_menu li:before{content: "/"; color: #fff; margin: 0px 20px;}
.footer_menu li:first-child:before{content: " ";}
.footer_address_block{float: none; width: 100%; display: inline-block; text-align: center;}
.footer_address_block li{float: none; width: 371px; margin-left: 27px; padding: 25px; box-sizing:border-box; border: 1px solid #446b93; border-radius:5px; display: inline-block;}
.footer_address_block li:first-child{margin-left: 0;}
.footer_address_block .company_address{float: left; width: 100%; padding: 0px; box-sizing:border-box; margin-bottom: 10px;text-align:center}
.footer_address_block .company_address p{float: left; width: 100%; font-size: 15px; font-weight: 400; font-family: 'Open Sans', sans-serif; color: #fff; line-height: 27px;}
.footer_address_block .company_address p span{font-weight: 700;}
.footer_address_block .company_call{float: left; width: 100%;}
.footer_address_block .company_call p{float: left; width: 100%; font-size: 17px; font-weight: 700; color: #8cb3dd; line-height: 27px; font-family: 'Open Sans', sans-serif; }
.social_icons{float: left; width: 100%; margin: 54px 0px 42px 0px;}
.social_icons ul li{float: none; width: auto; margin-left: 11px;display:inline-block}
.social_icons ul li:first-child{margin-left: 0;}
.social_icons ul li:hover{opacity:0.6;}
.copyright{float: left; width: 100%; font-size: 13px; font-weight: 400; font-family: 'Open Sans', sans-serif; color: rgba(255,255,255,0.5); line-height: 27px; }
.footer_address_block .country_name{float: left; width: 100%; font-size: 15px; font-family: 'Open Sans', sans-serif; color: #fff; font-style: italic; line-height: 27px; margin-bottom: 10px;}

.event_sec{float: left; width: 100%; background-color: #f5f8fb; padding: 80px 0px 88px; box-sizing:border-box;}
.event_title{float: left; width: 100%; margin: 0px 0px 30px;}
.event_title h2{float: left; width: 100%; text-transform: uppercase; font-size: 33px; font-weight: 600; color: #161414; line-height: 36.4px; letter-spacing: 0.2px;}
.event_sec ul li{float: left; width: 354px; margin-left: 54px;}
.event_sec ul li:nth-child(3n+1){margin-left: 0;}
.event_block{float: left; width: 100%;}
.event_imgbox{float: left; width: 100%; margin-bottom: 15px;}
.event_imgbox figure{display: table; table-layout: fixed; text-align: center; vertical-align: middle; width: 100%; position:relative;}
.event_imgbox figure a{display: table-cell; text-align: center; vertical-align: middle; width: 100%; height: 194px;}
.event_imgbox figure a img {display: inline-block;max-width: 100%; width: 100%; vertical-align: middle; float: left; }
.event_description{float: left; width: 100%; text-align: left;}
.event_description h4{float: left; width: 100%; font-size: 17px; font-weight: 600; color: #161414; font-family: 'Open Sans', sans-serif; line-height: 27px; margin-bottom: 10px;}
.event_description .event-content{float: left; width: 100%; font-size: 15px; font-weight: 400; font-family: 'Open Sans', sans-serif; color: #161414; line-height: 27px;}
.event_description .event-content a{display: inline-block; font-size: 16px; margin:20px 0px 30px; font-weight: 600; color: #003975; width: 100%;}
.event_btn{float: left; width: 100%; margin: 50px 0px 0px;}
.event_btn a{display: inline-block; width: 214px; height: 49px; color: #164474; font-size: 15px; font-weight: 600; line-height: 36.4px; letter-spacing: 0.3px; border:2px solid #164474; border-radius:30px; padding: 5px 0px; box-sizing:border-box; text-transform: uppercase;}
.event_btn a:hover{background: #164474; border: 2px solid #fff; color: #fff;}
.event_sec .event_list{float: left; width: 100%;} 
.event_sec .event_list .owl-carousel .owl-item img {width:auto !important; display: inherit;}


.header-searchform-wrap {background: #f7f7f7; display:none;  float: left; position: absolute; top: 0; width: 100%; z-index:999; right: 0; height: 100%;}
.search-form{display:inline-block; width:80%; margin-top:35px; margin-bottom:25px;position: relative; text-align: center;}
.search-close-btn{float:right;width:auto; margin-top: 42px;}
.search-close-btn img{width:20px;height:20px; padding-right:10px;cursor:pointer;}
.header-searchform-wrap .search-form .search-field{float:left; background: none; font-size:23px; color:#9a9aa3;line-height:normal;font-weight:400;width:100%;vertical-align:middle;padding:0 38px 0 15px;height:33px;font-family: 'Open Sans', sans-serif;}
.header.sticky .search-form {display: inline-block; margin-bottom: 14px; margin-top: 23px; position: relative; width: 80%; text-align: center;}
.header.sticky .search-close-btn img {height: 20px; width: 20px;}
.header.sticky .header-searchform-wrap{height: 100%;} 
.header.sticky .header-searchform-wrap .search-form .search-field{font-size: 20px;}
.header.sticky .search-close-btn{margin-top: 30px;}


/*** Blog Detail Page ***/
.page-heading {    width: 100%;    float: left;    font-size: 32px;    line-height: 40px;    text-align: left;    margin: 0 0 30px 0;}
.inner-con{width: 100%; float: left; padding: 50px 0;}
.content-lft{width: 68%; float: left;}
.blog-block{width: 100%; float: left; margin: 0 0 30px 0; background: #F7F7F7; padding: 30px; -webkit-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.09); -moz-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.09); box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.09);}
.date-area{width: 70px; float: left; background: #82828A; padding: 10px; border-radius:3px; border-bottom: 2px solid #164474; color: #fff;}
.blog-block .date{width: 100%; float: left; font-size: 25px; font-weight: 600; padding: 0 0 9px 0; color: #fff; text-transform: uppercase; border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.month{width: 100%; float: left; font-size: 20px; font-weight: 600; padding: 8px 0 0 0; color: #fff; text-transform: uppercase;}
.blog-txt-wrap{width: 88%; float: right;}
.blog-txt-wrap h2{width: 100%; float: left; text-align: left; line-height: 28px; margin: 0 0 15px 0;}
.blog-txt-wrap h2 a{color: #000;}
.blog-txt-wrap h2 a:hover{color: #164474;}
.blog-top{width: 100%; float: left; text-align: left; font-size: 14px; margin: 0 0 10px 0;}
.blog-top strog{font-weight: 600;}
.blog-txt p{width: 100%; float: left; font-size: 15px; line-height: 25px; text-align: left;}
.blog-btm{width: 100%; float: left; margin: 15px 0 0 0;}
.blog-txt{width: 100%; float: left;}
.blog-txt img{display: inline-block; vertical-align: top; margin: 0 0 15px 0;}
.blog-top span{margin: 0 10px 0 0;}
.tags{font-weight: 700;}
.tags a{font-weight: 400; color: #000;}
.tags a:hover{color: #164474;}
.num-of-commemts {margin: 0 0 0 5px;}
.num-of-commemts a{color: #000;}
.num-of-commemts a:hover{color: #164474;}
.blog-readmore{width: auto; float: left;}
.blog-readmore a{border: 3px solid #747474; float: left; border-radius: 25px; background: #164474; color: #fff; font-size: 15px; line-height: 30px; font-weight: 600; padding: 0 0 2px 0; text-transform: uppercase;width: 140px;}
.blog-readmore a:hover{background: #747474;}
.pagination{width: 100%; float: left;}
.pagination ol li:first-child{display: none;}
.pagination .wp-paginate .current{margin: 0;}
.pagination .wp-paginate a{margin: 0;}
.pagination ol{width: 100%; float: left;}
.pagination ol li{display: inline-block; vertical-align: middle; margin: 0 6px; line-height: 1 !important; width: 35px; height: 35px; border: none;}
.pagination ol li span{width: 100%; height: 100%; float: left; padding: 0; font-size: 15px; border: none; background: none; color: #668c41; font-size: 18px; font-weight: 700; line-height: 35px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pagination ol li span.current{width: 100%; height: 100%; float: left; padding: 0; font-size: 18px; color: #fff; background: #164474; line-height: 35px; font-weight: 700; border: none;}
.pagination ol li a{width: 100%; height: 100%; float: left; padding: 0; font-size: 18px; border: none; background: none; color: #333333; line-height: 35px; font-weight: 700;}
.pagination ol li a:hover{background: #164474; color: #fff;}
.pagination ol li a.prev{line-height: 34px;}
.pagination ol li a.next{line-height: 34px;}

.content-rgt{width: 350px; float: right;}
.blog-rgt-section{width: 100%; float: left; border: 1px solid #DCDCDC; padding: 20px; margin: 0 0 30px 0; box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08); -wbkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08);-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08);}
.blog-rgt-section h3{width: 100%; float: left; text-align: left; font-size: 20px; font-weight: 600; color: #333333; text-align: left; text-transform: uppercase; font-family: 'Raleway', sans-serif;margin-bottom:15px;}


.mailpoet_text{width: 250px; float: left; line-height: 40px; padding: 0 10px; font-size: 14px; border: none; background: #F7F7F7; margin: 0 0 5px 0;}
.mailpoet_submit{width: 50px; float: left;}
.mailpoet_submit{width: 50px; float: left; line-height: 40px; border: none; background: #164474; color: #fff; font-size: 20px;margin: 0 0 0 8px; cursor: pointer; font-weight: 600; font-family: 'Open Sans', sans-serif; text-transform: uppercase;}
.mailpoet_submit:hover{background: #82828A;}
.parsley-errors-list{width: 250px; margin: 0;}
.parsley-custom-error-message{color: #b80000 !important;}
.mailpoet_validate_success{width: 100%; float: left; font-size: 14px; color: #b80000 !important;}
.mailpoet_validate_error{width: 100%; float: left; font-size: 14px; color: #b80000 !important;}
.blog-rgt-section.archives{font-size: 0;}
.blog-rgt-section.archives label{display: none;}
.blog-rgt-section.archives select{width: 100%; float: left; height: 42px; padding: 0 30px 0 10px; font-size: 14px; border: none;}
.blog-rgt-section.archives select{ -webkit-appearance: none;-moz-appearance: none; background:#F7F7F7 url(../images/menu-dropdown.png) no-repeat 288px; text-indent: 0.01px;text-overflow: "";}
@media all and (min-width:0\0) and (min-resolution:.001dpcm){
   select{background:none !important;}
}
.blog-rgt-section.archives select::-ms-expand {display: none;}
.blog-rgt-section.recent{font-size: 0;}
.blog-rgt-section.recent ul{width: 100%; float: left; font-size: 15px;}
.blog-rgt-section.recent ul li{width: 100%; float: left; padding: 0 0 0 14px; line-height: 20px; margin: 0 0 10px 0; text-align: left; background: url(../images/li-bg.png) no-repeat left 6px;}
.blog-rgt-section.recent ul li a{color: #000;}
.blog-rgt-section.recent ul li a:hover{color: #164474;}
.blog-rgt-section.recent ul li span{color: #164474; position: relative; padding: 0 0 0 5px;}

.blog-detail .blog-txt p{margin: 0 0 20px 0;}
.blog-txt p a{color: #164474;}
.blog-txt p a:hover{color: #000;}
.blog-txt iframe{max-width: 100%; margin: 0 0 15px 0;}
.blog-txt ul{width: 100%; float: left; margin: 0 0 15px 0;}
.blog-txt ul li{width: 100%; float: left; font-size: 15px; line-height: 25px; text-align: left; padding: 0 0 0 15px; background: url(../images/li-bg.png) no-repeat left 9px; margin: 0 0 10px 0;}

.blog-txt ol{width: 100%; float: left; list-style: inside; margin: 0 0 15px 0;}
.blog-txt ol li{width: 100%; float: left; font-size: 15px; line-height: 25px; text-align: left; margin: 0 0 10px 0; list-style-type: decimal;}

.blog-txt h3{width: 100%; float: left; text-align: left; font-size: 22px; line-height: 28px; margin: 0 0 15px 0;}
.blog-detail .blog-txt p:last-child{margin: 0;}
.blog-txt ol ol{list-style: none; padding: 0 0 0 20px; margin: 15px 0 0 0;}
.blog-txt ol ol li{list-style: none;}

#comments{width: 100%; float: left;}
#respond{position: relative; top: -130px;}
#comments h3{width: 100%; float: left; text-align: left; font-size: 28px; color:#164474; margin: 0 0 20px 0;}
.comment-respond{width: 100%; float: left;}
.add-comment-form{width: 100%; float: left; text-align: left;}
.blog-row label{display: none;}
.comment-form-top{width: 100%; float: left;}
.comment-form-top-lft{width: 49%; display: inline-block; vertical-align: top; margin: 0 11px 0 0;}
.comment-form-top-rgt{width: 49%; display: inline-block; vertical-align: top;}
.comment-form-btm{width: 100%; float: left;}
.blog-row{width: 100%; float: left; margin: 0 0 15px 0;}
.blog-row input{width: 100%; float: left; height: 40px; background: #F7F7F7; border: none; border-radius:5px; font-size: 15px; padding: 0 15px;}
.blog-row textarea{width: 100%; float: left; height: 40px; height: 150px; resize:vertical; background: #F7F7F7; border: none; border-radius:5px; font-size: 15px; padding:10px 15px;box-sizing:border-box}
.comment-form-btm{width: auto; float: left;}
.comment-form-btm input{width: 150px; height: 40px; font-size: 15px; letter-spacing: 1px; border-radius: 25px; background: #164474; color: #fff; border: 3px solid #747474; -webkit-transition:all .3s ease-in; -moz-transition:all .3s ease-in;  -ms-transition:all .3s ease-in; -o-transition:all .3s ease-in; transition:all .3s ease-in;}
.comment-form-btm input:hover{background: #747474;}
.logged-in-as{width: 100%; float: left; margin: 0 0 15px 0;}
.logged-in-as a{color: #164474;}
.logged-in-as a:hover{color: #000;}
.comments-area{width: 100%; float: left; margin: 0 0 25px 0;}
.media-list{width: 100%; float: left;}
.media-list li{width: 100%; float: left; margin: 0 0 15px 0;}
.media-list li:last-child{margin: 0;}
.commnt-img{width: 70px; height: 70px; float: left; display: table; table-layout: fixed;}
.commnt-img span{width: 100%; height: 70px; display: table-cell; vertical-align: middle; text-align: center; background: #fff; padding: 5px; border-radius:5px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.commnt-img span img{display: inline-block; vertical-align: middle; max-height: 100%;}
.commnt-body{width: 88.5%; float: left; text-align: left; margin: 0 0 0 20px;}
.commnt-author-name{font-size: 16px; width: 100%; float: left; margin: 0 0 5px 0;}
.posted-time{width: 100%; float: left; margin: 0 0 10px 0;}
.commnt-body p{width: 100%; float: left; font-size: 15px; line-height: 25px; margin: 0 0 15px 0;}
.commnt-body p a{color: #164474;}
.commnt-body p a:hover{color: #000;}
.comment-reply-link{width: auto; float: left; background: #164474; color: #fff; font-size: 13px; letter-spacing: 1px; border-radius: 15px; padding: 6px 18px; border: 1px solid #164474;}
.comment-reply-link:hover{background: none; color: #4B4D59;}
.user-loged-commnt .comment-form-top-rgt{width: 100%;}
.comment-edit-link{font-size: 15px; color: #164474;}
.comment-edit-link:hover{color: #000;}

.search-page{width: 100%; float: left; padding:40px 0 50px;}
.search-page .blog-txt-wrap{width: 100%;}
.search-page .blog-btm{margin: 0;}
.search-page .blog-txt-wrap h2{margin: 0 0 20px 0;}
.search-page .blog-txt p{margin: 0 0 25px 0;}
.not-found{display: inline-block; vertical-align: top; margin: 0 0 20px 0;}
.inner-con.blog{background: #fff;}
.inner-header #cssmenu ul li a{color: #fff;}
.inner-header .search{background: #fff;}
.inner-header.sticky{position: fixed;width: 100%; z-index:99; top: 0px; margin:0 ;-webkit-animation: fadeInDown 1s both;animation: fadeInDown 1s both; box-shadow: 0 2px 3px 0 rgba(50, 50, 50, 0.1);}
.inner-header.sticky .search {
	background: #003975;
}
.inner-header.sticky #cssmenu ul li a {
	color:#003975;
}
.inner-header .mobile_menu a {	color: #fff;			background: url("../images/menu-icon-inner.png")no-repeat left center;	padding-left:35px;	background-size:28px;}
.about_sec{float: left; width: 100%; text-align: left;}
.about_detail{float: left; width: 100%; padding: 65px 0px; box-sizing:border-box;}
.about_detail h1{float: left; width: 100%; font-size: 30px; font-weight: 600; margin-bottom: 25px; color: #161414; text-transform: uppercase; line-height: 36.4px; letter-spacing: 0.2px;}
.about_detail p{float: left; width: 100%; font-size: 20px; font-weight: 400; font-family: 'Open Sans', sans-serif; margin-bottom: 25px; line-height: 27px; color: #161414;}
.header .search:hover{opacity:0.7}
.inner-page {	min-height: 350px;}
.blog-txt-wrap h2 {    font-size: 24px;    font-weight: 400;    line-height: 26px;    margin: 0 0 15px;}
.error {	float: left;	color: #ff0000;	font-size: 13px;	margin-top: 6px;}
.blog-row input,.blog-row textarea{color:#000}
.inner-sec{float:left;width:100%}
.inner-page{float:left;width:100%;padding:65px 0 30px;box-sizing:border-box;}
.inner-page h1 {	float: left;	width: 100%;	font-size: 30px;	font-weight: 600;	margin-bottom: 20px;	color: #161414;	text-transform: uppercase;	line-height: 36px;	letter-spacing: 0.02em;text-align:left}
.inner-page p {	float: left;	width: 100%;	font-size: 20px;	font-weight: 400;	font-family: 'Open Sans', sans-serif;	margin-bottom: 25px;	line-height:27px;	color: #161414;	margin-bottom:20px;text-align:left}
.contact-numebr {	float: left;	width: 100%;}
.contact-numebr h2{    font-size: 15px;    font-weight: 400;    line-height: 26px;    margin: 0 0 15px;text-align:left;}
.contact-numebr h2 span {	font-size: 19px;}
.inner-contact-sec{float:left;width:100%}
.inner-contact-sec ul{float:left;width:100%}
.inner-contact-sec ul li{float:left;width:100%;padding:20px 0 10px;border-bottom:1px solid #ccc}
.inner-contact-sec ul li:first-child{padding-top:0;}
.inner-contact-sec ul li:last-child{border-bottom:0px solid #ccc}
.inner-contact-lft {	float: left;	width: 100%	;	box-sizing: border-box;}
.inner-contact-rgt {	float: left;	width: 100%;}
.inner-contact-sec ul li h3{    font-size: 20px;    font-weight: 700;    line-height: 20px;    margin: 0 0 10px;text-align:left}
.inner-page .inner-contact-sec ul li p {	float: left;	width: 100%;	font-size: 17px;	font-weight: 400;	font-family: 'Open Sans', sans-serif;		line-height: 24px;	color: #161414;	margin-bottom: 20px;	text-align: left;}
.inner-contact-sec ul li iframe {	height: 300px;}
#mailpoet_form_1 .mailpoet_paragraph {    width: auto;    float: left;    line-height: 1;}
.contact-sec {    float: left;    width: 100%;    background: #f7f7f7;    padding: 40px 40px 10px 40px;    box-sizing: border-box;    margin: 20px 0 0px;}
.contact-form {    float: left;    width: 100%; }
.contact-form .form-row {    float: left;    width: 100%;}
.contact-form .form-row  .field-lft {    float: left;    width: 49.9%;}
.contact-form .form-row  .field-rgt {    float: right;    width: 48.9%;}
.contact-form .form-row {    float: left;    width: 100%;    margin-bottom: 10px;}
.contact-sec  #comment-input input,  .contact-sec  .wpcf7-form .wpcf7-text,  .contact-sec  input.s, .contact-sec  input[type="email"], .contact-sec input[type="password"],.contact-sec input[type="text"], .contact-sec select,.contact-sec input[type="tel"]{border: none !important;height: 45px !important;padding:0 15px;box-sizing:border-box}
.contact-sec textarea{border: none !important}
.contact-sec .contact-form .wpcf7-form input[type="submit"] {float: left;width:100%;font-family: 'Poppins', sans-serif;}
.contact-form  .wpcf7-form input[type="submit"], .contact-form  .wpcf7-submit {background: #164474 !important;border-radius:0 !important;height: 45px !important;color:#fff !important;font-size:16px;color:#000;font-weight:600;text-transform:uppercase;letter-spacing:0.050em}
.contact-form  .wpcf7-form input[type="submit"]:hover, .contact-form  .wpcf7-submit:hover {background: #191919  !important;}
.contact-form .form-row input,   .contact-form .form-row textarea{font-family: 'Poppins', sans-serif; letter-spacing: 0.050em;float: left;width:100%;}
.contact-inner {float: left;width: 700px; margin-top: 10px;}
.contact-form .form-row textarea {	font-family: 'Poppins', sans-serif;	letter-spacing: 0.050em;	float: left;	width: 100%;padding:15px;box-sizing:border-box;font-size:14px;color:#000;height:150px;resize:vertical;}
.form-note{float:left;width:100%;text-align:left;margin-top:20px;}
.contact-sec input[type="tel"] {	border: none;}
div.wpcf7-validation-errors {	border: none !important;}
span.wpcf7-not-valid-tip {		float: left;	margin-top: 10px;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {	color: #ff0000;}
div.wpcf7-mail-sent-ng {	border: 0 !important;}
.inner-practice-sec {	float: left;	width: 100%;margin-top:15px;}
.practice-main{	 display: flex;    flex-wrap: wrap;

 display: -ms-flexbox !important;  justify-content: flex-start;
}
.practice-main .practice-box  {	flex-grow: 2; border: 2px solid #afafaf;	border-radius: 7px;padding: 20px;margin-bottom:35px;margin-right:30px;box-sizing:border-box;width:48.5%}
.practice-box:nth-child(2n){margin-right:0}
.practice-main .practice-box  h3 {color: #000000;font-size: 20px;font-weight: 600;margin: 0 0 20px;text-align:left}
.practice-main .practice-box  ul {	float: left;	margin-bottom: 10px;	width: 100%;}
.practice-main .practice-box  ul li {	background: url("../images/left-aro-black.png")no-repeat left 8px;	padding-left: 15px;	float: left;	margin-bottom: 8px;
	width: 100%;	color: #333333;	font-size: 14px;	font-weight: 400;	line-height: 21px;text-align:left;}
.inner-about-sec {	float: left;	width: 100%;}
.inner-about-sec ul {	float: left;	width: 100%;}
.inner-about-sec ul li {	float: left;	width: 31%;	margin-right: 40px;margin-bottom:20px; vertical-align: top;}
.inner-about-sec ul li:nth-child(3n){margin-right:0px;}
.inner-about-sec h3 {	color: #000000;	font-size: 27px;	font-weight: 600;	margin: 20px 0 40px;	text-align: center;float:left;width:100%}
.inner-about-sec ul li h4 {	color: #000000;	font-size: 20px;	font-weight: 600;	margin: 20px 0 20px;	text-align: center;float:left;width:100%}
.attorney-text {	float: left;	width: 100%;	text-align: center;}
.attorney-text  p{text-align:center}

.attorney-img figure{display: table;table-layout: fixed;text-align: center;vertical-align: top;width: 100%;position:relative;background:#fff}
.attorney-img figure span{display: table-cell;height: 300px;text-align: center;vertical-align: top;width: 100%;box-sizing:border-box;}
.attorney-img figure span img {display: inline-block;max-width: 100%;vertical-align: top; }

div.wpcf7-mail-sent-ok {	border: 0 !important;}

.search-page h1.page-title{color: #000000;font-size: 20px;font-weight: 600;margin: 0 0 20px;text-align:center;float:left;width:100%}
.mm-listview a {		text-transform: uppercase !important;text-align:left;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {	color: #fff !important;	text-align: center !important;	text-transform: uppercase !important;}
.mm-navbar.mm-hasbtns {	background: #164474 !important;}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #fff  !important;}
#wrapper {	background: #fff;}


.main-search{float:none;display:inline-block;width:18px;height:18px;background:url("../images/search.png")no-repeat center center}
.inner-search{float:none;display:inline-block;width:18px;height:18px;background:url("../images/inner_search.png")no-repeat center center}
.inner-header.sticky .inner-search{float:none;display:inline-block;width:18px;height:18px;background:url("../images/search.png")no-repeat center center}
.inner-header.sticky .mobile_menu a {	color: #164474;	background: url("../images/menu-icon.png")no-repeat left center;	padding-left: 35px;	background-size: 28px;}

header .current_page_item {
opacity: 0.6;
}

.inner-page .attorney-text p{font-size: 14px; text-align: left; line-height: 25px;}
.inner-page.about p{float: left; width: 100%; font-size: 15px; font-weight: 400; margin: 0px 0px 15px; line-height: 25px;}